### Name: disscosangle
### Title: Functions to compute pair-wise distances
### Aliases: disscosangle disseuclid disscor dissabscosangle dissabseuclid
###   dissabscor vdisscosangle vdisseuclid vdisscor vdissabscosangle
###   vdissabseuclid vdissabscor
### Keywords: multivariate internal

### ** Examples

data<-matrix(rnorm(50),nr=5)
disscosangle(data)



